Buildtools error

Discussion in 'Spigot Help' started by TurtlesAreHot, Jan 27, 2021.

Thread Status:
Not open for further replies.
  1. So today I needed to get some spigot jars so I downloaded the buildtools.jar file and started getting the versions I needed. I successfully installed 1.12.2 spigot. Then I went on to install 1.11.2 spigot. It starts just fine, but on the way it errors. I am not entirely sure why and I would like a resolution for this issue. Here is the buildtools log: https://pastebin.com/VPEE1F6D

    My java version is:
    1.8.0_241
    java(tm) see runtime environment (build 1.8.0_241-b07)
    Java HotSpot(TM) 64-Bit Server VM (build 25.241-b07, mixed mode)

    Thank you

    Realized a thread tells you to use IRC and tickets for this stuff.
     
    #1 TurtlesAreHot, Jan 27, 2021
    Last edited: Jan 27, 2021
Thread Status:
Not open for further replies.